Bug 129538 - OO Impress crashes when editing text
OO Impress crashes when editing text
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-10 04:21 EDT by Torben Mikael Hansen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 11:56:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Torben Mikael Hansen 2004-08-10 04:21:10 EDT
Description of problem:
OpenOffice Impress crashes under certain cases when editing text in
rectangles.

Version-Release number of selected component (if applicable):
1.1.1-4

How reproducible:


Steps to Reproduce:
1. Open Impress
2. Draw a rectangle
3. Double click on the rectangle
4. Click on the text tool icon
  
Actual results:
Impress crashes

Expected results:
Switch to text drawing tool

Additional info:
Comment 1 Caolan McNamara 2004-09-15 07:12:24 EDT
4. "Text tool icon", as in the "Text" pull out button third in the
vertical bar on the left ? Not seeing a problem with that in 1.1.2-3
Comment 2 Dan Williams 2004-09-24 11:56:57 EDT
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide.  If the
problem persists with that version, please reopen this bug.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.